﻿

#container {
	width: 960px;
  height: 366px;
  float: left;
	padding: 0;
	margin: 0;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top: 195px;
	left: 0;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/           

.slides_container {
	width: 960px;
  height: 300px;
  padding: 0;
	overflow: hidden;
	position: relative;
}



/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width: 960px;
  height: 300px;
	display: block;  
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top: 107px;
	left: -39px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}

#slides .next {
	left: 585px;
}

/*
	Pagination
*/
.pagination-container {
  width: 960px;
  height: 75px;
  background: url(../img/bg-slider.jpg) top left no-repeat;
	position: absolute;
	top: 489px;
	left: 0;
	z-index:1;
}

.pagination {
	margin-top: 18px;  
	width: 940px;
}

.pagination li {
	float: right;
	margin: 0 2px;
	list-style: none;
}

.pagination li a {
	display: block;
	width: 15px;
	height: 0;
	padding-top: 15px;
	background-image: url(../slider/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a {
	background-position: 0 -15px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}



